<?
	ob_start();
	session_start();
	include_once("../sistem/database.php");
	include_once("sistem/admin.php");
	 $db     	= new database();
	 $admin		= new user(); 
	  $db->baglanti();
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>

<body>
<table width="100%">
<tr>
<td>Üye İsimi</td>
<td>Telefon</td>
</tr>
<?
	$f = mysql_query("SELECT uye.uID, uye_odeme.uID, uye.isim, uye.telefon, uye_odeme.tarih
FROM uye_odeme
INNER JOIN uye ON uye.uID = uye_odeme.uID
AND uye_odeme.tarih >=  '2013-12-29 00:00:00'");$num = mysql_num_rows($f);

while($g = mysql_fetch_object($f)){
?>
<tr>
	<td><?=$g->isim;?></td>
    <td><?=$g->telefon;?></td>
</tr>
<?
}
?>
<tr><td colspan="2"><?=$num;?> Adet Kayıt</td>
</table>
</body>
</html>